Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!

In this Discussion

Build 2.3.3641

When I try to upgrade from 2.3.3617 it always says I'm up to date. If I download 2.3.3641 it says I have a newer version already installed.

Comments

  • edited 2020 Dec 24
    3617 is the last 2.3 unstable build, while 3641 is an RC build. The autoupdater treats these as separate.

    The unstable builds will be switching to 3.0, while 2.3 is heading to the stable channel. I recommend changing your autoupdate setting to "RC or Stable" for the time being.
Sign In or Register to comment.